{
  "dimension.minecraft.overworld": "Mundo superior",
  "dimension.minecraft.the_end": "O Fim",
  "dimension.minecraft.the_nether": "O Nether",
  "tooltip.always.namespace.path.0": "Esta dica sempre será exibida, mesmo sem a tecla shift pressionada!",
  "tooltip.libtooltips.generic.empty": "",
  "tooltip.libtooltips.generic.shift_down": "⏫ §l§6[Shift]§r ⏫",
  "tooltip.libtooltips.generic.shift_up": "⏬ §l§3[Shift]§r ⏬",
  "tooltip.namespace.path.0": "uau, uma <rgb>descrição sofisticada! </rgb> muito <gradient-03>legal</gradient-30> descrição que eu penso.",
  "tooltip.namespace.path.1": "Você pode adicionar <rgb>mais linhas</rgb> simplesmente fazendo .1 .2 etc!",
  "tooltip.namespace.path.2": "<gradient-30>Você pode definir um gradiente como este!</gradient-60>",
  "tooltip.namespace.path.3": "Os 30 e 60 referem-se a uma escala de 00 a 99 para a tonalidade.",
  "tooltip.namespace.path.4": "",
  "tooltip.namespace.path.5": "Você pode fazer uma 'quebra de linha' apenas deixando a tradução vazia assim.",
  "tooltip.namespace.path.7": "pular um número interromperá o 'ciclo' da dica de ferramenta, então não faça isso. este texto nunca será renderizado",
  "tooltip.namespace.path.8": "Isso funciona com qualquer item ou bloco, não apenas com seu mod ou vanilla!",
  "tooltip.namespace.path.name": "<rgb>Diamante!</rgb>"
}